body {
  background: #f5f7fa;
}

.card {
  border-radius: 12px;
}

.whatsapp-float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 20px;
  right: 20px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 2px 2px 6px rgba(0,0,0,0.3);
  z-index: 999;
  overflow: hidden; /* important */
}

.whatsapp-float img {
  width: 70%;   /* scales icon properly */
  height: 70%;
  object-fit: contain; /* prevents distortion */
}

.logo {
  height: 70px;   /* Increase or decrease as needed */
  width: auto;
}
.navbar {
  padding-top: 1px;
  padding-bottom: 1px;
}
.navbar-brand {
  display: flex;
  align-items: center;
}

